[Rainmeter]
Update=1000
TimeStampLocale=FRA

[MeasureTime]
Measure=Time
Format=%H:%M

[TextStyle]
FontColor=111111
FontFace=Segoe
SolidColor=0,0,0,1

StringAlign=Right
AntiAlias=1


[MeterTime]
Meter=String
MeterStyle=TextStyle
MeasureName=MeasureTime
X=600
Y=0
FontSize=100